<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Order</title>
    <link rel="stylesheet" href="./styles_order.css">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap" rel="stylesheet">
</head>

<body>
    <div class="container">
        <h2>Оформление заказа</h2>
        <form action="">
        <section class="main">
        <section class="sidepart">
                <div class="sidepart__reg">
                    <div class="sidepart__reg-gen">
                        <div class="sidepart__reg-gen-text">Войти или зарегистрироваться</div>
                        <div class="sidepart__reg-gen-inputs">
                        <label><input type="radio" name="login" checked>Войти</label>
                        <label><input type="radio" name="login">Зарегистрироваться</label>
                        </div>
                    </div>   
                </div>
                <div class="sidepart__reg-pidel">
                    <details>
                        <summary>Личные данные</summary>
                            <div class="sidepart__reg-pidel-userinfo"><p><label for="">Ваше имя</label></p><input type="text" id="" placeholder="Ваше имя"></div>
                            <div class="sidepart__reg-pidel-userinfo"><p><label for="">Ваша фамилия</label></p><input type="text" id="" placeholder="Ваша фамилия"></div>
                            <div class="sidepart__reg-pidel-userinfo"><p><label for="">Электронный адрес</label></p><input type="email" id="" placeholder="Электронный адрес"></div>
                            <div class="sidepart__reg-pidel-userinfo"><p><label for="">Мобильный номер</label></p><input type="tel" id="" placeholder="Мобильный номер"></div>
                            <div class="sidepart__reg-pidel-userinfo"><p><label for="">Дополнительный номер</label></p><input type="tel" id="" placeholder="Дополнительный номер"></div>
                    </details>
                    <details>
                        <summary>Данные о доставке</summary>
                            <div class="sidepart__reg-pidel-deliveryinfo"><p><label for="">Страна</label></p><input type="text" id="" placeholder="Страна"></div>
                            <div class="sidepart__reg-pidel-deliveryinfo"><p><label for="">Город</label></p><input type="text" id="" placeholder="Город"></div>
                            <div class="sidepart__reg-pidel-deliveryinfo"><p><label for="">Индекс</label></p><input type="email" id="" placeholder="Индекс"></div>
                    </details>
                </div>
<!--             <div class="line1__delivery">
                    <div class="line1__delivery-gen">
                        <div class="line1__delivery-gen-text">Способ доставки</div>
                        <div class="line1__delivery-gen-inputs">
                        <label><input type="radio" name="login">Способ доставки</label>
                        <label><input type="radio" name="login" checked>Способ доставки</label>
                        <label><input type="radio" name="login">Способ доставки</label>
                        </div>
                    </div>
                </div>-->  
        </section>
        <section class="mainpart">
            <div class="mainpart__blocks">
                <div class="mainpart__blocks-block1">
                        <div class="mainpart__blocks-block1-gen">
                                <div class="mainpart__blocks-block1-gen-text">Способ доставки</div>
                                <div class="mainpart__blocks-block1-gen-inputs">
                                    <label><input type="radio" name="deliv" checked>Способ доставки</label>
                                    <label><input type="radio" name="deliv">Способ доставки</label>
                                    <label><input type="radio" name="deliv">Способ доставки</label>
                                </div>
                        </div> 
                </div>
                <div class="mainpart__blocks-block2">
                    <div class="mainpart__blocks-block2-gen">
                            <div class="mainpart__blocks-block2-gen-text">Способ доставки</div>
                            <div class="mainpart__blocks-block2-gen-inputs">
                                <label><input type="radio" name="deliv1" checked>Способ доставки</label>
                                <label><input type="radio" name="deliv1">Способ доставки</label>
                                <label><input type="radio" name="deliv1">Способ доставки</label>
                            </div>
                    </div> 
                </div>
                <div class="mainpart__blocks-block3">
                    <div class="mainpart__blocks-block3-gen">
                    <div class="mainpart__blocks-block3-gen-text">Ваша корзина</div>
                    <table class="table">
                        <tr>
                            <th>Фото</th>
                            <th>Товар</th>
                            <th>Количество</th>
                            <th>Цена</th>
                            <th class="last">Итого</th>
                        </tr>
                        <tr>
                            <td><img src="./image 18.png" alt=""></td>
                            <td>Название товара</td>
                            <td class="items">
                            <div><input type="number" name="num" min="1" max="5"></div>
                            <div class="violet"><img class="errow1" src="./Vector-1.png" alt=""><img class="errow2" src="./Vector-2.png" alt=""></div>
                            <div class="red"><img class="xxx" src="./Vector.png" alt=""></div>
                            </td>
                            <td>10 23, 58 RUB</td>
                            <td class="last correct">100 023, 58 RUB</td>
                        </tr>
                        <tr>
                        <tr>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="caps">Cтоимость товара:</td>
                            <td class="last">100 523, 58 RUB</td>
                        </tr>
                        <tr>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="caps">Доставка:</td>
                            <td class="last">100 RUB</td>
                        </tr>
                        <tr >
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="caps">Итого:</td>
                            <td class="last">100 623, 58 RUB</td>
                        </tr>
                    </table>
                    </div>
                </div>
                <div class="mainpart__blocks-block4">
                    <div class="mainpart__blocks-block4-gen">
                        <div class="mainpart__blocks-block1-gen-text">Способ оплаты</div>
                        <div class="mainpart__blocks-block1-gen-inputs">
                            <div class="mainpart__blocks-block1-gen-inputs-text01"><label for="comments">Дополнительные комментарии</label></div>
                            <div class="mainpart__blocks-block1-gen-inputs-textfield"><input type="text" name="comments" placeholder="Дополнителньые комментарии к заказу"></div>
                            <div class="mainpart__blocks-block1-gen-inputs-checkbox"><label><input type="checkbox" name="addcomments">Согласие на обработку личных данных</label></div>
                            <div><input type="button" class="btn" value="Перейти к оплате"></div>
                        </div>
                    </div>
                </div> 
            </div>
            
        </section>
        </section>

</form>
</div>
</body>

</html>